Bug 201998 - [kn_IN] Wrong Unicode Name
[kn_IN] Wrong Unicode Name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 05:13 EDT by Darshan Santani
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: fonts-kannada-2.0.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 03:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch attached (2.79 KB, text/x-patch)
2006-08-10 06:01 EDT, Darshan Santani
no flags Details

  None (edit)
Description Darshan Santani 2006-08-10 05:13:22 EDT
Description of problem:
In Kannada font file, the following Unicode values have been assigned wrong
Unicode names. '#' is the expected Unicode name, while '@' is the one existing
currently.

 # U+0CBF ಿ KANNADA VOWEL SIGN I is @ U+OCBD
 # U+0CC0 ೀ KANNADA VOWEL SIGN II is @ U+OCBE
 # U+0CC1 ು KANNADA VOWEL SIGN U is @ U+0CBF
 # U+0CC2 ೂ KANNADA VOWEL SIGN UU is @ U+0CC0
 # U+0CC3 ೃ KANNADA VOWEL SIGN VOCALIC R is @ U+0CC1
 # U+0CC4 ೄ KANNADA VOWEL SIGN VOCALIC RR is @ u+0CC2
 # U+0CC6 ೆ KANNADA VOWEL SIGN E is @ U+0CC3
 # U+0CC7 ೇ KANNADA VOWEL SIGN EE is @ U+0CC4
 # U+0CC8 ೈ KANNADA VOWEL SIGN AI is @ U+0CC6
 # U+0CCA ೊ KANNADA VOWEL SIGN O is @ U+0CC7
 # U+0CCB ೋ KANNADA VOWEL SIGN OO is @ U+0CC8
 # U+0CCC ೌ KANNADA VOWEL SIGN AU is @ U+0CCA


Version-Release number of selected component (if applicable):
fonts-kannada-2.0-2

How reproducible:
Always
Comment 1 Darshan Santani 2006-08-10 06:01:04 EDT
Created attachment 133925 [details]
Patch attached

Please find attached the patch to include the listed Unicode names for kn_IN.
Thanks
Comment 2 Leon Ho 2006-08-17 03:19:21 EDT
built in fonts-indic-2.0.1-1
Comment 3 Satyabrata Maitra 2006-09-01 03:51:22 EDT
This Problem is fixed now. Unicode values are showing as those should show. So
closing this bug.

Component Version Tested :

fonts-kannada-2.0.1-1
fontforge-20060125-7.fc6

Note You need to log in before you can comment on or make changes to this bug.